--ABS-57294/ ABS-59308

UPDATE UHFREADERMODEL URM
SET URM.UHFREADERBRAND_ID = (SELECT URB.UHFREADERBRAND_ID FROM UHFREADERBRAND URB WHERE URB.BRANDNUMBER = 26554)
WHERE URM.UHFREADERMODEL_ID = 7;

COMMIT;